Results 1 to 2 of 2

Thread: fake sign patch may be required , check ios ret 2011

  1. #1

    fake sign patch may be required , check ios ret 2011

    hi , when I open my hackmii - wiimod>and press on wad intaller i get this "fake sign patch may be required , check ios ret 2011"
    how to fix this ?
    my wii is old hardmod..
    wii version 3.4u
    thanks.
    Last edited by pluplik; 02-06-2014 at 01:25 AM.

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    19,044
    Are you following our guide?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •